src-git-full base https://git.openwrt.org/openwrt/openwrt.git^069f988d9dbf68e90c3dddbb95391f1a6bebb590
src-git packages https://git.openwrt.org/feed/packages.git^a704eb4676aca7791dd3dba228cb8172c8e40163
src-git luci https://git.openwrt.org/project/luci.git^e061a5f61a8262f879e59da179f442027847310b
src-git routing https://git.openwrt.org/feed/routing.git^f2ee837d3714f86e9d636302e9f69612c71029cb
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
